<template>
  <div class="grid grid-cols-3 mt-4 mb-10">
    <div></div>
    <div class="text-center text-4xl">
      {{ header }}
    </div>
  </div>
</template>

<script>
export default {
  props: {
    header: {
      type: String,
      default: "",
    },
  },
};
</script>

<style>
</style>